<head>
  <link rel="stylesheet" href="styles/style.css" />
  <link rel="stylesheet" href="styles/w3.css" />  <!--mostly for button styling-->
  <script src="scripts/data.js"></script>
  <script src="scripts/runtime.js"></script>
</head>
<body>
    <h1>Runtime Calculator</h1>
    <h2>Input time in Mm Ss or Ss format</h2>
    <input type="text" id="runtime" placeholder="15m 45s">
    <input
      type="button"
      id="convertRuntimeButton"
      value="Convert to #m #s format"
      class="w3-btn w3-Blue"
    />
     <div id="runtimeDisplay"></div>
    <h2>Calculate your % played</h2>
    <input type="text" id="timePlayed" placeholder="Time Played">
    <input type="text" id="totalTime" placeholder="Content Length">
    <input
      type="button"
      id="calculatePercentButton"
      value="Get % Played"
      class="w3-btn w3-Green"
    />
     <div id="percentDisplay"></div>
</body>
